<html class="no-js" lang="zxx">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
         <title>Profile</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="manifest" href="site.webmanifest">
		<link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">

		<!-- CSS here -->
            <link rel="stylesheet" href="assets/css/bootstrap.min.css">
            <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
            <link rel="stylesheet" href="assets/css/flaticon.css">
            <link rel="stylesheet" href="assets/css/price_rangs.css">
            <link rel="stylesheet" href="assets/css/slicknav.css">
            <link rel="stylesheet" href="assets/css/animate.min.css">
            <link rel="stylesheet" href="assets/css/magnific-popup.css">
            <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
            <link rel="stylesheet" href="assets/css/themify-icons.css">
            <link rel="stylesheet" href="assets/css/slick.css">
            <link rel="stylesheet" href="assets/css/nice-select.css">
            <link rel="stylesheet" href="assets/css/style.css">
			<link rel="stylesheet" href="assets/css/profile.css">
   </head>

   <body>
    <!-- Preloader Start -->
    <div id="preloader-active">
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="preloader-inner position-relative">
                <div class="preloader-circle"></div>
                <div class="preloader-img pere-text">
                    <img src="assets/img/logo/logo.png" alt="">
                </div>
            </div>
        </div>
    </div>
    <!-- Preloader Start -->
    <header>
        <!-- Header Start -->
       <div class="header-area header-transparrent">
           <div class="headder-top header-sticky">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-3 col-md-2">
                            <!-- Logo -->
                            <div class="logo">
                                <a href="index.html"><img src="assets/img/logo/logo.png" alt=""></a>
                            </div>  
                        </div>
                        <div class="col-lg-9 col-md-9">
                            <div class="menu-wrapper">
                                <!-- Main-menu -->
                                <div class="main-menu">
                                    <nav class="d-none d-lg-block">
                                        <ul id="navigation">
                                            <li><a href="index.html">Home</a></li>
                                            <li><a href="job_listing.html">Find a Jobs </a></li>
                                            <li><a href="about.html">About</a></li>
                                            <li><a href="contact.html">Contact</a></li>
                                        </ul>
                                    </nav>
                                </div>          
                                <!-- Header-btn -->
                                <div class="header-btn d-none f-right d-lg-block">
                                    <a href="register.html" class="btn head-btn1">Register</a>
                                    <a href="#" class="btn head-btn2">Login</a>
                                </div>
                            </div>
                        </div>
                        <!-- Mobile Menu -->
                        <div class="col-12">
                            <div class="mobile_menu d-block d-lg-none"></div>
                        </div>
                    </div>
                </div>
           </div>
       </div>
        <!-- Header End -->
    </header>
<body>

    <div class="main">

        <section class="profile">
            <!-- <img src="images/signup-bg.jpg" alt=""> -->
			            <div class="container">
						<div class="row">
				<div class="col-md-7">
					<div class="profile-content">
                    
						<form method="POST" id="profile-form" class="profile-form">
                        <h2 class="form-title">Profile</h2>
						<div class="row">
							<div class="form-group">
								<input type="text" class="form-input" name="fullname" id="fullname" placeholder="Full Name" required/>
							</div>
							<div class="form-group">
								<input type="email" class="form-input" name="email" id="email" placeholder="EmailID" required />
							</div>
						</div>
						<div class="row">
							<div class="form-group"> 
								<label class=""> Upload Photo </label>
								<input type="file" class="form-input" name="profile_image" id="profile_image" placeholder="">
							</div>
							<div class="form-group">
								<label class=""> Upload Resume </label>
								<input type="file" class="form-input" name="resume" id="resume" placeholder="Upload Resume"/>
							</div>
							
						</div>
						<div class="row">
							<div class="form-group">
								<select class="form-input">
									<option>Select City</option>
									<option>City1</option>
									<option>City2</option>
									<option>City3</option>
								</select>
							</div>

							<div class="form-group">
								<input type="text" class="form-input" name="skills" id="skills" placeholder="Skills" />
							</div>
						</div>
						<div class="row">
							<div class="form-group">
								<input type="text" class="form-input" name="qualification" id="qualification" placeholder="Qualification "/>
							</div>
							
							<div class="form-group">
								<input type="number" class="form-input" name="experience" id="experience" placeholder="Work Experience(in Years) "/>
							</div>
						</div>
						<div class="row">
							<div class="form-group">
								<input type="text" class="form-input" name="profession" id="profession" placeholder="Profession"/>
							</div>
						</div>
							<div class="form-group">
								<input type="submit" name="submit" id="submit" class="profile-submit" value="Submit"/>
							</div>
                    </form>
					</div>
					
					
                </div>
				<div class="col-md-5 profile-content">
						<form method="POST" id="profile-form" class="profile-form">
							<h2 class="form-title">Change Password</h2>
							<div class="row">
								<div class="form-group">
									<input type="password" class="form-input" name="email" id="email" placeholder="Cureent Password" required />
								</div>
								<div class="form-group">
									<input type="password" class="form-input" name="email" id="email" placeholder="New Password" required />
								</div>
								<div class="form-group">
									<input type="password" class="form-input" name="email" id="email" placeholder="Confirm Password" required />
								</div>
								
								<div class="form-group">
								<input type="submit" name="submit" id="submit" class="profile-submit" value="Submit"/>
								</div>
								
							</div>
						</form>
					</div>
				</div>
        </section>

    </div>	


    <!-- JS -->
    <script src="./assets/js/vendor/jquery-1.12.4.min.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>